Subject: Re: FLORIDA FIRE VICTIMS - NEWS-GROUP-NEWS
From: [email-masked] (Larry Hall)

10 Jul 1998 06:59:17 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Todd "Waxahachiefortudinouslyexportitionismistically" Hartman <[email-masked]>,
        [email-masked] (gnuwin32)
Cc: [email-masked]

At 08:21 AM 7/8/98 -0500, Todd "Waxahachiefortudinouslyexportitionismistically" Hartman wrote:
>Forwarded message:
>> From: [email-masked]
>> Subject: FLORIDA FIRE VICTIMS - NEWS-GROUP-NEWS
>> 
><SNIP>
>> 
>> If you would like to help.
>> SEND WHATEVER AMOUNT YOUR HEART CAN.
>> 
>> TO:BBC 
>> P.O. 757 
>> Lady Lake,  Fl.   32158-0757
>> 
>> Make check payable TO:
>> BBC or Better Business Council
>> 
>> Write on bottom left of check in Memo:**Fire victims**
>> 
>> For more information:http://myfreeoffice.com/spacestation/
>
>
>Is this for real?  I tried the URL here and got nothing (404--Not Found).
>Is there some way I can ensure that the address above has anything to
>do with the Better Business Beareau?
>
>
>todd.
>
>-- 
>Todd Hartman           [email-masked]      (512)838-8789

Todd,

Checking the URL was the first thing I did too, although I was already 
highly suspicious.  I find it hard to believe that any reputable organization
that wanted to help the fire victims would send some blanket email message
on the net soliciting money.  I suppose there is the possibility that this
is a real solicitation but I think a better bet is that it is spam.  If you
or anyone else is interested in helping out victims of the fire in Florida,
I suggest you contact authorities in Florida directly.  I'm sure they can
direct you to completely reputable and valid organizations that will make
sure your donations get to the right places and people.  Sending money to 
the above address is quite likely going to line someone's pocket in my
estimation...

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".